Author Topic: Version 1.4.6 with Elastic skin and debian 9.6  (Read 802 times)

Offline fbelli

  • Newbie
  • *
  • Posts: 1
Version 1.4.6 with Elastic skin and debian 9.6
« on: July 02, 2020, 08:46:29 AM »
Hi, i have on my server installed Debian 9.6
I would like to install the new Roundcube 1.4.6 that is including Elastic the Roundcube's the first official responsive skin.
Can i install it on debian 9.6 or there's some dependency and i need to upgrade Debian to version 10?

let me know
thanks
Fabio

Offline JohnDoh

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2,472
Re: Version 1.4.6 with Elastic skin and debian 9.6
« Reply #1 on: July 03, 2020, 10:46:23 AM »
The requirements are listed here https://github.com/roundcube/roundcubemail/blob/release-1.4/INSTALL#L9 I think it will be ok as long as you are running a supported PHP version.
Roundcube Plugins: Contextmenu, SpamAssassin Prefs, and moreā€¦